/* begin Page */


#page-background-glare
{
   display: none;
}

.cleared 
{
   width:1px;
}

/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.sheet {
   background:#F8F5ED;
}
#page-background-top-texture, #page-background-middle-texture
{
   width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Header */

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 233px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center left;
}
/* end Header */

/* begin TextBlock */
div.textblock
{
   font-size: 1px;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/textblock-bg.png',sizingMethod='scale')");
}
/* end TextBlock */

/* begin Menu */
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 32px;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #2B0812;
   padding: 0 12px;
   line-height: 32px;
   text-align: center;
}

.hmenu a.active 
{
   color: {ActiveTextColor};
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #3C3D1F;
   background-color:#CADDD5;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.hmenu li li{
   margin-left:0;
}

span.hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:-1px;
   width: 1px;
   height: 32px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.block {
   background:#F8F5ED;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#F8F5ED;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#F8F5ED;
}
.blockcontent-body ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper 
{
   zoom: 1;
}

.button-wrapper .button-l, .button-wrapper .button-r 
{
   display: none;
}

.button-wrapper .button
{
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#F8F5ED;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.postmetadataheader
{
   zoom:1;
   background:#F8F5ED;
}

/* end PostMetadata, PostMetadataHeader */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#AB7673;
}

/* end Footer */

/* begin LayoutCell, content */
.content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
